CVE-2017-8076

2017-04-23T16:59:00
ID CVE-2017-8076
Type cve
Reporter cve@mitre.org
Modified 2017-04-27T18:24:00

Description

On the TP-Link TL-SG108E 1.0, admin network communications are RC4 encoded, even though RC4 is deprecated. This affects the 1.1.2 Build 20141017 Rel.50749 firmware.